
eTB Manager Desktop - Bug #1074

Error notifying new cases and suspects

01/22/2014 04:56 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

System displays the error message attached only when typing the word "test" for the "Patient name" field, regardless entered in the

"Birth date" field, and then clicking the search button.

History

#1 - 01/24/2014 12:37 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and sent to the development server

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Notification error.JPG 33.4 KB 01/22/2014 Luis Gustavo do Valle Bastos
